<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="world.respect.datalayer.school.xapi.model.XapiStatementSerializationTest" tests="1" skipped="0" failures="0" errors="0" timestamp="2026-07-06T17:14:37.196Z" hostname="devserver3.ustadmobile.com" time="0.109">
  <properties/>
  <testcase name="givenValidStatements_whenDeserialized_shouldLoadWithoutException[jvm]" classname="world.respect.datalayer.school.xapi.model.XapiStatementSerializationTest" time="0.109"/>
  <system-out><![CDATA[]]></system-out>
  <system-err><![CDATA[]]></system-err>
</testsuite>
